[ChipDspMap]
enable=0
[Comparison]
Enable=0
Parameter=""%s" "%s""
Policy=1
Program=C:\Program Files (x86)\Beyond Compare 3\BCompare.exe
[Debug]
Data=enable:level=-
[Download_Packet]
Floader=
ShowConfirmDialog=1
UnpacketDir=.\
packet=F:\5שלום\שינוי תוכנה נוקיה\‏‏‏‏ללא-אינטרנט-ומשחקים.אינטרנט-ב0-וקישורים-חסום - עותק - עותק.pac
[EraseFlash]
[FirstMode]
Enable=0
FirstMode=0x0
SupportFeaturePhone=0
[GUI]
BaudRates=57600,115200,230400,460800,921600,1000000,2000000,3250000,4000000
CanEdit=1
CanSelect=1
ClosePortFlag=0
CmdPackage=0
FileFilter=All file(*.*)|*.*|Image file (*.bin;*.img)|*.bin;*.img||
FileMode=0
InDLProcess=1
MarkLastState=0
PacketMode=1
PowerManageFlag=0
PowerManageInterval=10
SafetyTipsMsg=1
ScriptControl=0
ScriptControlStop=1
ShowFailedMsgBox=0
ShowPacPath=0
ShowRate=1
ShowSecurityTips=0
SkipBackupNV=0
UserGuide = UNISOC Download User Guide V4.1.pdf
[Mes]
Enable=0
[NV]
FileNameWithSN=1
SaveToLocalFlag=0
[Options]
CheckMatch=0
DDRCheck=0
EraseAll=0
FlashPageType=0
KeepCharge=0
PowerOff=1
ReadChipUID=0
Repartition=1
Reset=0
SelfRefresh=0
UartDownload=0
WriteEfuse=0
ReadMCPType=0
EnableLog=0
EnableSecureBoot=0
EnableEndProcess=0
ReadPartition=0
DumpUbootLog=0
VpacCheck=0
CheckNvItemReadCrc=0
[PartitionValue]
ReadEnable=0
ReadOffset=0x0
ReadPartitionID=miscdata
ReadSize=0x0
WriteEnable=0
WriteOffset=0x0
WritePartitionID=miscdata
WriteSize=0x4
WriteValue=TEST
[PortSetting]
EnableFilter=1
EnableFixedPort=0
FilterPort=1,2
FixedPortList=
[ReadFlash]
flash00=0:0x90000001:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\ums9117_240X320BAR_64MB_NQ2_VD_SEC_nvitem_ER_23QEN76ER00.bin
flash01=0:0x80000001:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\boot0.bin
flash02=0:0x80000002:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\boot1.bin
flash03=0:0x80000004:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\EXEC_USER_IMAGE.bin
flash04=0:0x90000004:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\custom bg mmi
flash05=0:0x90000006:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\NEMOL_DM_DSP.bin
flash06=0:0x90000005:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\Nemol_mem_cut_LTEA_DSP.bin
flash07=0:0x90000013:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\PM_nemol_cm4.bin
flash08=0:0x90000018:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\PM_nemol_cm4_AB.bin
flash09=0:0x90000019:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\ums9117_240X320BAR_64MB_NQ2_VD_SEC_deltanv.bin
flash10=0:0x9000001B:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\apn.bin(1)(1)(1)(1)(1)(1)(1)
flash11=0:0x9000001B:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\apn.bin(1)(1)(1)(1)(1)(1)(1)
flash12=0:0x90000002:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\miscdata.bin
flash13=0:0x80000003:0x0:F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ReadFlash\EXEC_KERNEL_IMAGE.bin
[Report]
DUTID=0
Type=0
enable=0
[SN]
AutoGenerateSN=1
AutoStartAfterInputSN=1
NeedPhaseCheck=0
SN_LENGTH=14
WithDataTime=0
[Selection]
SelectProduct=PAC_UMS9117
[Selinux]
Data=Selinux:-
[Serial port]
Baud rate=115200
Port=0
[Settings]
CheckDriverVer=1
SkipFileID=
WaitTimeForNextChip=0
MustFileID=
[UsageStatistics]
Exsrv=\\10.0.3.44\phone
Insrv=
[WatchDog]
WatchDog=0
WatchDogTime=150000
nableCrcCfgCheck=0

[PreloadDLImage]
;0, Disable; 1, Enable
Enable=0

;The FileID can be customized.
;Such as FileID=My_preload.
FileID=My_preload

;Base name of the img file.
;Such as my_preload00011010,it base name is my_preload.
ImageNameBase=my_preload

[WriteFlash]
[default]
[PAC_UMS9117]
KERNELIMG=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\EXEC_KERNEL_IMAGE.bin
ERASEUSERNV=0@
AUTOSMS=0@
ROMDISK=0@
ERASEIMS_TOGGEL=0@
OMADMFOTA=0@
FDL=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\fdl1.bin
PRELOAD=0@
GSMDSPCODE=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\NEMOL_DM_DSP.bin
MMIRES=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\custom bg mmi
DELTANV=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\ums9117_240X320BAR_64MB_NQ2_VD_SEC_deltanv.bin
APN=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\apn.bin(1)(1)(1)(1)(1)(1)(1)
CM4CODE_AB=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\PM_nemol_cm4_AB.bin
BOOT1=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\boot1.bin
ERASE FS=1@
ERASECONFIG_NV=0@
ERASE HIDDEN_DISK_C=1@
XFILE=0@
USERIMG=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\EXEC_USER_IMAGE.bin
BOOT0=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\boot0.bin
LTEDSPCODE=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\Nemol_mem_cut_LTEA_DSP.bin
FDL2=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\fdl2.bin
ERASERUNNV=1@
WIFICODE=0@
PHASECHECK=1@
CM4CODE=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\PM_nemol_cm4.bin
NV=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\ums9117_240X320BAR_64MB_NQ2_VD_SEC_nvitem_ER_23QEN76ER00.bin
FDL1=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\fdl1.bin
USER_IMG=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\EXEC_USER_IMAGE.bin
G_DSPCODE=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\NEMOL_DM_DSP.bin
LTE_DSPCODE=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\Nemol_mem_cut_LTEA_DSP.bin
OMADM_FOTA=0@
ROM_DISK=0@
PHASE_CHECK=1@
KERNEL_IMG=1@F:\5שלום\שינוי תוכנה נוקיה\תוכנה\SPD_Research_Tool_R27.23.1902\ImageFiles\_DLFiles_604_622B68_0\EXEC_KERNEL_IMAGE.bin
